<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_structure_civic_house">
  <Identity>
    <Civ>hele</Civ>
    <GenericName>Small House</GenericName>
    <SpecificName>Oikos</SpecificName>
    <History>Hellenic houses from the Classical Age were generally humble yet stylish. During the Hellenistic Age, however, luxurious palaces and estates became commonplace in the rich Hellenistic metropolises like Antioch, Alexandria and Seleucia.</History>
  </Identity>
  <Cost>
    <PopulationBonus>4</PopulationBonus>
    <BuildTime>35</BuildTime>
    <Resources>
      <wood>80</wood>
    </Resources>
  </Cost>
  <Health>
    <Max>850</Max>
  </Health>
  <VisualActor>
    <Actor>structures/hellenes/house.xml</Actor>
  </VisualActor>
  <Footprint>
    <Square width="13.0" depth="13.0"/>
    <Height>5.0</Height>
  </Footprint>
</Entity>
